glab(1)

NAME
glab-stack-switch - Switch between stacks. (EXPERIMENTAL)

SYNOPSIS
glab stack switch [stack-name] [flags]

DESCRIPTION
Switch between stacks to work on another stack created with "glab stack create". When stack-name is omitted, choose from the list of all stacks.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Interactively pick from the list of available stacks.
    glab stack switch
    # Switch to a specific stack by name.
    glab stack switch <stack-name>

SEE ALSO
glab-stack(1)